@import '../../../scss/_mixin.scss';
@import '../../../scss/_variaveis.scss';

.fundo{
	background: $preto;
}
p{
	text-align: end;
	font-size: 14px;
	padding: 5px 0;
	color: $banco;
	a{
		color: $banco;
	}
	@include respond(null) {
		text-align: center;
	}
}